Subject: [nfsv4] RPCSEC_GSSv3 and the NFSv4.2 draft

From: "Adamson, Andy" <[email-masked]>
Date: Wed, 18 Dec 2013 17:53:43 +0000

At IETF 88 in Vancouver, I presented an update of draft-ietf-nfsv4-rpcsec-gssv3,

http://www.ietf.org/proceedings/88/slides/slides-88-nfsv4-1.pdf

and a summary of choices for NFSv4.2 - Secure inter-server server-side
copy - e.g. the current status and how to move forward with and
without RPCSEC_GSSv3.

http://www.ietf.org/proceedings/88/slides/slides-88-nfsv4-2.pdf

Of the choices presented in the NFSv4.2 Secure Inter-server Server
Side Copy Status talk in Vancouver, the RPCSEC_GSSv3 option was the
most popular.

Unless this list votes otherwise, I intend to purse both finishing
draft-ietf-nfsv4-rpcsec-gssv3 and adding back a modified version of
the use of RPCSEC_GSSv3 for NFSv4.2 secure inter server server-side
copy and NFSv4.2 labeled NFS for full-mode and server-only guest mode
to draft-ietf-nfsv4-minorversion2.

Thoughts?

-->Andy